count_distinct_organisms: 1
description: lncRNA from 1 species
distinct_databases:
- Ensembl
is_active: true
length: 2014
md5: f8ebec88ea5b27fbc177c010268b3237
publications: http://rnacentral.org/api/v1/rna/URS00027FD737/publications?format=yaml
rna_type: lncRNA
rnacentral_id: URS00027FD737
sequence: CCUGGAUCAACAGAUGGCGUUUCCAGCGCAAAAAAUGUCAGGUCCCAAAGAAACCUUGGACAAGUCUCACCCAGUACUCACCCACACUUCUCACCCCGCUCCCCACCCUAAACCUCUCCUCUCCAGGGGCUGGACUUCCCUUCCCCCAGCUUCUGAUUCUUGUAUAACUCAGCCAUUUUGGCCGCCCACUCUCUUGGGCCUCUCCUGGCUUCGUCAUCUGCUCCUCCCUUGGUCCACGUGCGCCCUCUCUAUUCUCUCUCCUCUCGUGGCCUGGCUCAUUCUGAAUUUCCAGAUACCUCUUGUCUGUGCUCUCUCCCUCAUACCUAUAAUAAAACCGCUCUCCCCAGCCAUACCUAGAAGCAGUGAUGUUCUCAUUUUCAUUCAGAAGGCAUGAGCAUAACGCAAAGGGAAAAAGUGGGCAACAGCCUUGCCCCCCUCCUCCCGUGACAAAACGGGCCGUGGGCCCUCUUUUAGUUCCCGGAAGCUAUCCCAUCAUGUGUUAGAUUUCCUUUUCUGAGGCUCUGAGAGGUUAAAGCAACGUAUGUAAGGACGCGCAGCCUAGUCCUUGUUCCAACAGGCUGGAGACAACAGGGGAGGCAAGCGGCUUAGAACUGUUCUCCAAACAAGUGCCCCAGCGCGUGCGCGCCCACGUAAGGCUGCCCAGUUCUUGCAGGUCUGGAUGGAAGCUGUUUCCCCCACUUCCUUUAUCUGGGUGAGGAGCCACCAGUGACUUGGUCAAACUUUUCACUAUGUACAAGUUGCAGUCACCCUUCAGUCUCGGUUUGUAUGCUCAGAAGGGGCAAAGGAGGAGUCAACACCUGUUACCUCGUGUUAAUCCUCAGGAUGAACAUCCUAAGAAUGUUUGUAACUCCCUCAACACAACCCGGCAGUGGAGGGGCGCUACUUUCACCCCACAUUAUACAUGAAGACACUGAGGGUCAAGAAGAGCCCUGUGCCCAGGCGGUAGUUGGAGGCUGGGAGAGACUGACCCAAGGUCAACCCAAGGUCAACCCAAGACUGACCUCCCUUCAGAGCUCAGCCUCUCAUCCCCAAGCUGGAUGACCUCUAGCUGGAGAUGCAUGGAGAGCCCAGUCUCAUGUAUCACAAACUGAUGUUGAACUCACUAUGAAGCUGAGGAUGGCCUUGAACUCCUGAUCUUCCUGCUUUCACCUCUCAGUUGCAUGAAUUGACACCCACCAAGUCCAAUUUGGAUUUUUUAAAAAUUAAAUUACAUUAACUAUUAGUAUGGGGAGUGUCACACCUAUGCCAUGGCUGAGGACAACUUUUGAGAAGCUGGUCCUCUCCUUUCACCAUGGGUUCCAGGGACCAAACUCAGGAGACAACUGACCUUGAAGAAUUUUUUUUUUAAGUGCUGAAAAUCCAACCUAAGCUUUCAUGCACGAAAAGCAAGCCCCUACCACUGAGUUGCACCCACCACUCAAACUUGACUUCUUCAAGGCCACAUGGCAAGAAGUUGGCAGAGGUGGAACUGGAAUCUGCGGACCUAACUUUGAAAUUAUUUAAUAAGUACUGCAUACCUAACCUCCUGGGUCAGGAAGUGGAGAGGGAGGACUCCCUGCCACAGAGCGCAGGCCCAUUCAGACCCAGCCUGUACCCCUGCUCCUUUGCUUUGUGCUGGCCUUGGACAGGACCCACAUUUCAGAGCAGCCACUCUUUGUUUUACACAAGAGGCUCAGGGUUGUCAUUUCCUUGGUAGACAGGACCUUCAGUUGUGGGGAAAGCCAGCAGACUUUCCCCGAAGAGGACCAGACCUGUGCUGUCCCAUGGGAUUGUGGGAUUCUGAUUCUCUUCAAAAACCCUUCCUUCCACAAGUGGUCCCUGCUCCAUAAGGGUCUGUCACCAUUCCCCCGCCACACACACACACACACACACACACACAUACACACCAGGAUUACUUCCCUCUUUCUGCAUGCCAGGCUCCAUCUCUCACUCAUAAGCCCCUUUAUAGGGUAAGACUGCAGUUCUAUGCUAGCCACCCCCCACAGUUGCGAAG
url: http://rnacentral.org/api/v1/rna/URS00027FD737?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS00027FD737/xrefs?format=yaml
